html, body { width: 100%;min-width: 320px }
*{
    margin: 0px;
}


table{
    width: 100%;
    border-collapse: collapse;
}

body { color: #3c3c3c; font-family: Tahoma,Geneva,sans-serif,Arial,Verdana; font-size: 62.5%; padding: 0; margin: 0; min-width: 320px; }
a, a:hover, a:active, a:visited, a:focus { color: #3c3c3c; text-decoration: underline; background: transparent; }
img{border:0px none}
p{margin: 0px}
#logo { display: block }



.contactme_wrapper input[type=submit],.contactme_wrapper input[type=reset],.contactme_wrapper button[type=submit],.contactme_wrapper button[type=reset]{
    background: none repeat scroll 0 0 #3D000F;
    border: 0 none;
    color: #FFFFFF;
    font-weight: bold;
    padding: 6px 10px;
}


#header { background: #6e0019 url('../img/m-repeat-x.jpg') repeat-x 0 -96px; font-size: 1em; width: 100% }
#header .i { padding-top: 20px; background: url('../img/m-repeat-x.jpg') no-repeat 50% 0; text-align: center }

#header .menu i { font-style: normal }
.clear { clear: both }
.fl{float: left}
.fr{float: right}
.center{text-align: center}
.b{ font-weight: bold;}

#header .menu a { }

#header .menu span { background: #fff; color: #77011c }
#header .menu span i {  }


#page { width: 94%;  font-size: 1.4em; padding: 10px 3% }




#footer { background: #6e0019 url('../img/m-repeat-x.jpg') repeat-x 0 -96px; font-size: 1.3em; text-align: center; color: #fff; line-height: 2em; padding: 10px 0; width: 100% }
#footer a { color: #fff }

.showname{ color: #77011c; font-size: 1.3em; font-weight: bold;}
.escortThumbs{ padding: 8px 0px 5px; position: relative}
.arrowsLeft, .arrowsLeft:hover{ position: absolute; left: -15px; top: 30px; width: 20px; height: 25px; background: url('../img/sprite-mobile.gif') no-repeat scroll 0 -54px;}
.arrowsRight, .arrowsRight:hover{ position: absolute; right: -16px; top: 30px; width: 20px; height: 25px; background: url('../img/sprite-mobile.gif') no-repeat scroll -25px -54px;}
.escortThumbs img{ margin: 0px 3px 0px 4px;}
.paddingright2{padding-right: 1em}

.marginbottom3{    margin-bottom: -3px; }
.marginbottom10{    margin-bottom: 10px; }

.phone-number{background: url('../img/sprite-mobile.gif') no-repeat 0 -36px; padding-left: 12px}

a.more{
    font-weight: bold;
    text-decoration: none;
    display: block;
    padding-left: 5px;
}


.paddingtop2{
    padding-top: 2px;
}

.dottedBorder{
    border-bottom: 2px dotted #b1b1b1;
    margin-bottom: 5px;
    padding-bottom: 5px;

}

#escortHeader{

    border-bottom: 2px dotted #b1b1b1;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
#pageTitle{
    padding-left: 5px;
    border-bottom: 2px dotted #b1b1b1;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.red{
    color: #9f0226
}

.info{
    padding-bottom: 15px;
    width: 100%;
}

div.checked{
    width: 95%;
    padding: 5px 0px;
    padding-left: 20px;
    background: url('/m/i/checked.gif') 0px 7px no-repeat;
}

div.unchecked{
    width: 95%;
    padding: 5px 0px;
    padding-left: 20px;
    background: url('/m/i/unchecked.gif') 0px 7px no-repeat;
}


.info .head{
    background: #3d000e;
    color: #fff;
    font-weight: bold;
}
.contacts .head span{
    padding: 2px 0px 0px 1% !important;
}


#menu{
    list-style: none;
    width: 94%;
    margin: 0px auto;
    padding: 0px;
    padding-top: 10px;
}

#menu li{
    list-style-image: none;
    list-style: none outside none;
}

#menu li{
    float: left; font-size: 1.4em; color: #fff; text-decoration: none; font-weight: bold; width: 20%; position: relative; display: block;
}

#header #menu a,
#header #menu span { padding: 0; color: #fff; text-decoration: none; font-weight: bold; background: #3D000E; display: block   }



#header #menu span { background: #fff; color:#77011c   }

.menuItem{
     padding: 7px 5px ; background: #3d000e;width:auto; text-align: center;  margin-right: 1px;
}
.menuItemActive{
     padding: 7px 5px ; background: #fff;width:auto; text-align: center;  margin-right: 1px;
}


.w15{    width: 15% !important;}
.w17{    width: 17% !important;}
.w18{    width: 18% !important;}
.w20{    width: 20% !important;}
.w23{    width: 23% !important;} 
.w24{   width: 24% !important;}
.w25{   width: 25% !important;}
.w27{   width: 27% !important;}
.w28{   width: 28% !important;}
.w32{ width: 32% !important}
.w35{ width: 35% !important}
.w38{    width: 38% !important;}
.w41{    width: 41% !important;}

.w50{    width: 50% !important;}
.w60{width: 60% }
.w100 {width: 98% !important;}


.w200{ width: 200px;}
.w175{ width: 175px; }

div.rightTopAngle{
    background: url('../img/sprite-mobile.gif') no-repeat scroll -48px -9px;
    position: absolute;
    right: 1px;
    top: 0px;
    width: 5px;
    height: 4px;
}
div.leftTopAngle{
    background: url('../img/sprite-mobile.gif') no-repeat scroll -48px -4px;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 5px;
    height: 4px;
}

div.rightTopAngleActive{
    background: url('../img/sprite-mobile.gif') no-repeat scroll -52px 0;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 5px;
    height: 4px;
}
div.leftTopAngleActive{
    background: url('../img/sprite-mobile.gif') no-repeat scroll -48px 0;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 5px;
    height: 4px;
}


table.info{
    text-align: left;
}

table.info td,table.info th{
    padding: 2px 3px;
    border-bottom: 1px solid #fff;
    background: #F7EDF0;
    padding-left: 2%;
}

table.info .head{
    background: #3D000E;
    border: 0px none;
    font-weight: bold;
    padding: 3px 2%;
}

h1{
    font-size: 1.4em;
    color: #77011c;
    margin: 0px;
}

table.city .odd{
    background: #f7edf0;
    border-bottom: 1px solid #fff;
}

table.city .even{
    background: #fff;
    border-bottom: 1px solid #fff;
}

table.city .even td,table.city .odd td{
    padding: 3px 2px 3px 5px;
}


.searchInner{
    background: #3d000f;
    width: 100%
}


.searchSidebar{
    color: #fff;
    width: 94%;
    padding: 10px 3%;
    font-size: 1.5em;
}
.searchSidebar div{
    margin-right: 1.5%;
    line-height: 2em;
}


.searchSidebar input[type=text]{
    border: 1px solid #2e000b;
    width: 98%;
    height: 20px;
    line-height: 20px;
}
.searchButton{
    background: url(../img/sprite-mobile.gif) no-repeat scroll 0 -14px;
    width: 67px;
    height: 22px;
    border: 0px none;
    cursor: pointer;
    margin-top: 1px;
}

.langs{
    padding-top: 7px;
    text-align: right;
}


#header #menu .flags a.flag-en{
    background: url("../img/sprite-mobile.gif") no-repeat scroll 0px 0px transparent;
    border: 0 none;
    display: block;
    float: right;
    height: 14px;
    margin: 10px 7px 0 0;
    outline: medium none;
    padding: 0;
    width: 24px;
}

#header #menu .flags a.flag-fr{
    background: url("../img/sprite-mobile.gif") no-repeat scroll -24px 0px transparent;
    border: 0 none;
    display: block;
    float: right;
    height: 14px;
    margin: 10px 7px 0 0;
    outline: medium none;
    padding: 0;
    width: 24px;
}

#searchForm input,#searchForm span{
   vertical-align: middle;
}

#searchForm input[type=submit]{
    background: #3d000f;
    padding: 6px 10px;
    border: 0px none;
    color: #fff;
    font-weight: bold;
}

.noborder td{
    border: 0px none !important;
}

.escort{
    width: 100px;
    text-align: center;
    float: left;
    height: 184px;
    padding-bottom: 5px;
}

.escort div{
    background: #f7edf0;
    border-bottom: 1px solid #fff;
    margin: 0px auto;
    width: 95px;
    color: #77011c;
}

.escort .showname{
    font-size: 1em;
    background: transparent;
	overflow: hidden;
}

h1.title{
    background: #3d000e;
    color: #fff;
    font-size: 1.15em;
    text-align: center;
    padding: 2px 0px;
    margin-bottom: 10px;
}

.escort div.city {
    color: #77011C;
    height: 15px;
    overflow: hidden;
    text-align: center;
    width: 95px;
    margin: 0px auto;
}


.escort .call{
    width: 35px;
    margin: 0px auto;
}

.escort .incall {
    background: url("/img/sprite-mobile.gif") repeat scroll -58px 0 transparent;
    float: left;
    height: 10px;
    margin-left: 10px;
    margin-top: 3px;
    width: 11px;
}

.escort .outcall {
    background: url("/img/sprite-mobile.gif") repeat scroll -69px 0 transparent;
    float: left;
    height: 10px;
    margin-top: 3px;
    margin-left: 10px;
    width: 12px;
}

.paging-list a{
    font-weight: bold;
    margin: 1px 2px;
    padding: 4px;
    text-decoration: none;
    line-height: 1.4em;
}

.paging-list a.number{
    background: #bd002c;
    color: #fff;
}

.paging-list {
    text-align: center;
    margin-top: 10px;
}

.services div{
    background: url("../img/sprite-mobile-bullets.gif") no-repeat scroll 0 -43px transparent;
}

.services div span{
    color: red;
    font-size: 0.9em;
    font-weight: normal;
    line-height: 13px;
}

table.padding6 td{
    padding-bottom: 6px;
}

.city a {
    display: block;
    padding: 2px;
}


a.favorites-button,a.favorites-button:hover{
    background: url('../img/sprite-mobile-bullets.gif') no-repeat scroll 0 2px;
    padding-left: 20px;
    color:#3C3C3C;
    text-decoration: underline;
    text-align: left;
}

a.remove{
    color: #77011c;
    font-weight: bold;
    text-decoration: none;
    line-height: 1.2em;
}


a.back{
    color: #fff;
    font-size: 1.5em;
    text-decoration: none;
    font-weight: bold;
    background: url('../img/sprite-mobile-bullets.gif') no-repeat 0px -20px;
    padding-left: 7px;
    position: absolute;
    left: 3.5%;
    top: 5px;
    height: 25px;
    width: 30%;
}

/* Feedback */

.contactme_wrapper {
	margin-bottom: 10px;
}

.contactme_wrapper label {
	width: 100px;
	float: left;
	display: block;
	margin-top: 5px;
	color: #505050;
	font-weight: bold;
}

.contactme_wrapper .textareainput {
	padding: 2px;
	border: 1px solid #acacac;
	width: 284px;
	height: 105px;
	background-color: #fff;

}

.contactme_wrapper .textinput {
	padding: 2px;
	float: left;
	border: 1px solid #acacac;
	width: 158px;
	background-color: #fff;
    margin-top: 5px;
}

.contactme_wrapper .invalid {
	border: 1px solid #f00;
}

.contactme_wrapper .action_bar {
    margin-top: 10px;
	 text-align: right;
}

.green{
    color: #056c22;
}

.active div.rightTopAngle{
    background: url('/m/i/white_right_top.png') no-repeat;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 5px;
    height: 5px;
}
.active div.leftTopAngle{
    background: url('/m/i/white_left_top.png') no-repeat;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 5px;
    height: 5px;
}

.active .menuItem{
	background: none repeat scroll 0 0 #FFFFFF;
    margin-right: 1px;
    padding: 7px 5px;
    text-align: center;
    width: auto;
}


.passive div.rightTopAngle{
    background: url("/m/i/right_top.png") no-repeat scroll 0 0 transparent;
    height: 5px;
    position: absolute;
    right: 1px;
    top: 0;
    width: 5px;
}
.passive div.leftTopAngle{
    background: url("/m/i/left_top.png") no-repeat scroll 0 0 transparent;
    height: 5px;
    left: 0;
    position: absolute;
    top: 0;
    width: 5px;
}

.passive .menuItem{
	background: none repeat scroll 0 0 #3D000E;
    margin-right: 1px;
    padding: 7px 5px;
    text-align: center;
    width: auto;
}

.passive .menuItem a{
	padding: 0; color: #fff; text-decoration: none; font-weight: bold; background: #3D000E; display: block
}

.active .menuItem a{
	padding: 0; text-decoration: none; font-weight: bold; display: block;
	background: none repeat scroll 0 0 #FFFFFF !important;
    color: #77011C !important;
}

.contact-me-en, .contact-me-en:hover {background: url('../img/sprite-mobile.gif') no-repeat scroll 0 -78px;}
.contact-me-fr, .contact-me-fr:hover {background: url('../img/sprite-mobile.gif') no-repeat scroll 0 -101px;}

.closed-fr{background: url('../img/sprite-mobile.gif') no-repeat scroll 0 -114px; width: 69px; height: 18px; float:left}
.closed-en{background: url('../img/sprite-mobile.gif') no-repeat scroll 0 -132px; width: 69px; height: 18px; float:left}

.open-fr{background: url('../img/sprite-mobile.gif') no-repeat scroll 0 -150px; width: 69px; height: 18px; float:left}
.open-en{background: url('../img/sprite-mobile.gif') no-repeat scroll 0 -168px; width: 69px; height: 18px; float:left}
